<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fa" dir="rtl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>اقیانوس آرام</title></head><body id=""><div class="header">اطلاعات مهم</div><h1>اقیانوس آرام</h1><div>
<p>این دوره ضمانت‌نامه، بسته به مکان خرید دستگاه، به آن اعمال می شود:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d8441e20"> <p>کشور/منطقه</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d8441e26"> <p>ضمانت‌نامه</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8441e20 "> <p>کیریباتی</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8441e26 "> <p>12 ماه</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8441e20 "> <p>نیووی</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8441e26 "> <p>12 ماه</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8441e20 "> <p>جزیره نورفک</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8441e26 "> <p>12 ماه</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8441e20 "> <p>توکلائو</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8441e26 "> <p>12 ماه</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>